#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 doclayout
version:              0.4.0.1
visibility:           public
id:                   doclayout-0.4.0.1-FEsHtCXzFGAI3f2A190CcG
key:                  doclayout-0.4.0.1-FEsHtCXzFGAI3f2A190CcG
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doclayout
synopsis:             A prettyprinting library for laying out text documents.
description:
    doclayout is a prettyprinting library for laying out
    text documents, with several features not present
    in prettyprinting libraries designed for code.  It
    was designed for use in pandoc.

category:             Text
abi:                  2df023cfa89770295c65b2850882463f
exposed:              True
exposed-modules:      Text.DocLayout
import-dirs:          /usr/lib/ghc-9.4.8/site-local/doclayout-0.4.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/doclayout-0.4.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/doclayout-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doclayout
hs-libraries:         HSdoclayout-0.4.0.1-FEsHtCXzFGAI3f2A190CcG
depends:
    base-4.17.2.1 containers-0.6.7
    emojis-0.1.4.1-GsPqDvY8sjR97EGs21xpKB mtl-2.2.2
    safe-0.3.21-3aPy1cID9GoCwrfvvfrCZC text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-doclayout/html/doclayout.haddock
haddock-html:         /usr/share/doc/haskell-doclayout/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

